body.content #content-main {
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding-top: 70px;
    padding-bottom: 70px;
    max-width: 750px;
}

body.content #content-main .pageTitle {
    padding: 0 0 15px 0;
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 48px;
    color: #00274c;
    border-bottom: 1px solid #d7d7d7;
    text-transform: uppercase;
}

body.content #content-main .post {
    padding-top: 70px;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #000;
}

body.content #content-main .post * {
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
}

body.content #content-main .post a {
    color: #7a6e5f;
    text-decoration: underline;
}
body.content #content-main .post a:hover {
    color: #666666;
    text-decoration: none;
}

body.content #content-main .post h1 {
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
    color: #505e66;
}
body.content #content-main .post h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    line-height: 1;
    color: #333;
    text-transform: uppercase;
}
body.content #content-main .post h3,
body.content #content-main .post h4,
body.content #content-main .post h5,
body.content #content-main .post h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}

body.content #content-main .post hr {
    margin: 35px 0;
}

body.content #content-main .post ul {
    margin-left: 50px;
    list-style-type: none;
}
body.content #content-main .post ul li {
    position: relative;
}
body.content #content-main .post ul li:before {
    position: absolute;
    left: -20px;
    content: "\f111";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    color: #667782;
    font-size: 12px;
    line-height: 30px;
}

body.content #content-main .post ol {
    margin-left: 50px;
}


body.content #content-main .post h2 {
    margin-bottom: 20px;
}
body.content #content-main .post img.alignleft {
    margin-top: 8px;
}


@media only screen and (min-width: 64.0625em) {
    body.content #content-main {
        xwidth: 87.5%;
        xmargin-left: auto;
        xmargin-right: auto;
        xfloat: none;
    }
}
